<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2d663a</color>
    <color name="colorPrimaryDark">#2d6636</color>
    <color name="colorAccent">#2d6632</color>
</resources>
